---
title: "Creating empty files"
date: "2015-01-31"
---

An empty file may be created within the [control panel](https://kb.apiscp.com/control-panel/logging-into-the-control-panel/ "Logging into the control panel") under **Files** > **File Manager** > **Commands** > **Create File**. Once created, the file may be edited within the control panel by selecting the _Edit_ action under the **Actions** column.

\[caption id="attachment\_615" align="alignnone" width="300"\][![File creation within the control panel File Manager.](images/file-creation-cp-300x125.png)](https://kb.apiscp.com/wp-content/uploads/2015/01/file-creation-cp.png) File creation within the control panel File Manager.\[/caption\]
